# Uses of Class
org.pentaho.reporting.libraries.repository.zipwriter.ZipRepository

Packages that use ZipRepository
Package
Description
org.pentaho.reporting.libraries.repository.zipwriter

## Uses of ZipRepository in org.pentaho.reporting.libraries.repository.zipwriter

Constructors in org.pentaho.reporting.libraries.repository.zipwriter with parameters of type ZipRepository
Modifier
Constructor
Description
``
`ZipContentItem(String name, ZipRepository repository, ZipContentLocation parent)`
``
`ZipContentLocation(ZipRepository repository, ContentLocation parent, String name)`